quinta-feira, 27 de agosto de 2009

Como instalar o Data Visualization 3.4 no Flex Builder/ Eclipse

Para instalar a versão 3.4 do Data Visualization no Flex Builder, ou no Eclipse com Flex-Builder Plug-in, instale primeiramente o SDK 3.4 do Flex, conforme o post "Como instalar o SDK 3.4 no Flex Builder/Eclipse", e siga então os passos abaixo:
  1. Baixe o arquivo compactado através da página oficial da Adobe de downloads para Flex 3 ou diretamente do link pra download do Data Visualization 3.4.
  2. Acesse o ditetório onde está o SDK 3.4 do Flex (no Windows, ele estará provavelmente em "C:\Arquivos de programas\Adobe\Flex Builder 3\sdks\3.4.0" ou em "C:\Arquivos de programas\Adobe\Flex Builder 3 Plug-in\sdks\3.4.0").
  3. Descompacte o arquivo "datavisualization_sdk3.4.zip" dentro desse diretório - que já deve ter as pastas "framework" e "lib" (que serão acrescidas pelas classes e pela lib do Data Visualization).
  4. Pronto - se foi feito tudo certo, é só abrir novamente o Flex Builder/ Eclipse.

Nenhum comentário: